> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1credentialsapp registration



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Credentials//swagger/v1/swagger.json delete /api/v1/credentials/app-registration/{appRegistrationId}
openapi: 3.0.0
info:
  title: NDS.Services.Credentials
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Credentials/
security: []
paths:
  /api/v1/credentials/app-registration/{appRegistrationId}:
    delete:
      tags:
        - AppRegistration
      operationId: AppRegistration_DeleteAppRegistration
      parameters:
        - name: appRegistrationId
          in: path
          required: true
          schema:
            type: string
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Result'
components:
  schemas:
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true

````